/*РЕДИЗАЙН 22.03.2018*/

header {
	padding: 0; 
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	margin-bottom: 6px;
	/*height: 61px;*/
	height: 176px;
}

.offer {
	margin-top: 69px;
	height: auto;
}

.logo__top {
	float: none;
	width: auto;
	display: flex;
	justify-content: space-around;
	align-items: center;

}

.logo-desc__top {
	display: block; 
	width: auto;
}

/*.wrapper {
	width: 1170px;
}*/

.wrapper-header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: auto;
	padding: 0;
}

.wrapper-properties {
	display: flex;
	justify-content: space-around;
	align-items: center;
	flex-wrap: wrap;
	height: auto;
}

.wrapper-calculation {
	height: auto;
}

.wrapper-gates {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	height: auto;
}

.menu {
	margin: 30px 0;
	display: flex;
	justify-content: space-around;
	align-items: center;
	flex-wrap: wrap;
	font-family: Roboto-Regular, sans-serif;

}

.menu__item {
	margin: 10px;
}
.menu__href {
	text-transform: uppercase;
	padding: 0 5px 0 10px;
	background: none;
	color: #1d1d1d;
	/*padding: 0;*/
	position: relative;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	font-size: 28px;
}

.menu__href:after {
	position: absolute;
	color:#dba703;
	content: "";
	width: 0;
	height: 5px;
	left: 0;
	bottom: -7px;
	background: #dba703;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

.menu__href:hover {
	color: #dba703;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

.menu__href:hover:after {
	width: 100%;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}


.topphone {
	font-family: Roboto-Regular, sans-serif;
}
.topphone__number {
    font-size: 18px;
}

.topphone__callbutton {
	background: none;
    border: none;
    box-shadow: none;
    font-size: 12px;

}

.topphone__callback{
	text-align: right;
}

.topphone__callbutton:hover {
	text-decoration: underline;
	color:#dba703;
}

.download__prezentation {
	text-align: center;
	margin-bottom: 20px!important;
}

.download__href {
	color: #dba703;
	background: none;
	border: none;
	box-shadow: none;
	font-size: 21px;
}

.download__href:hover {
	text-decoration: underline;
	color:#dba703;
}

.calculation-block-flex {
	margin-top: 30px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	/*flex-direction: column;*/
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
}

.fields-group-redizain {
	width: 100%;
	float: none;
	display: flex;
	justify-content: space-between;
	align-items: center;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
}

.result-group-redizain {
	float: none;
	width: 100%;
}

.garage-colors-container-redizain {
	/*width: 50%;*/
	width: 566px;
}

.garage__colors__block {
	/*width: 100%;*/

}

.garage__title {
	font-size: 30px;
	padding: 10px;
}
.block-view {
	width: auto;
	margin: 29px 0 0 18px;
	height: 380px;
}
.garage-doors-container {
    width: 50%;
}

.radio-btn-group-redizain label[for='standart'] {
	/*margin: 0 50px 0 0;*/
	margin: 0;
}

.radio-btn-group-redizain label[for='oneside'] {
	/*margin: 0 50px 0 0;*/
	margin: 0;

}

.radio__button {
	display: flex;
	justify-content: space-between;
	align-items: center;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 3px;
}
.radio-btn-group-redizain label {
	width: auto;
	height: auto;
	padding: 5px;
	margin: 0;
	/*display: flex;*/
}

.radio-btn-group-redizain label:after {
	float: none; 
	width: 0;
	height: 0;
	padding: 10px;
	background-size: cover;
	margin: 5px;
}

.radio-btn-group-redizain input[type='radio']:checked + label:after {
	background-size: cover;
}


.option-desc-redizain {
	width: auto;
	height: auto;
}


.color-item__circle {
	width: 41px;
	height: 41px;
}

.color-item__name {
	font-size: 14px;
}

.color-item {
	margin: 0!important;
	/*padding: 0;*/
}

.type-tabs {

	position: relative;
	overflow: auto;
}

#type-tabs .visible {
    position: relative;
    z-index: 0;
}
.tabs {
	margin-top: 30px;
	display: flex;
	justify-content: space-around;
	align-items: center;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 574px;
	position: relative;
}

/*.jspContainer {
	height: 133px!important;
}*/

/*.jspPane {
	height: 133px!important;
}
*/
.send-block {
	border: none;
	text-align: center;
	position: relative;
	margin: 113px 0;
}

.form__fon {
	position: absolute;
	background-color: #e9e8e882;
	bottom: -67px;
	left: -600px;
	padding: 216px 1037px;
	z-index: -1;
}

.send-block .sale {
	font-family: Roboto-Regular, sans-serif;
	color: #1d1d1d;
	font-weight: bold;
	margin-top: 40px;
}

.politika {
	font-family: Roboto-Regular, sans-serif;
	font-size: 16px;
    color: #808080;
	padding: 10px;
	margin-top: 20px;
}

.politika__href {
	color: #808080;
}

.politika__href:hover {
	text-decoration: underline;
}

.politika__check {
	border: 1px solid #d9d9d9;
    background: #f5f5f5;
    border-radius: 5px;
}


.type-block-flex {
	display: flex;
	justify-content: space-between;
	align-items: center;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
}


.gate-1 {
	display: block;
	margin: 0 0 96px 0;
}

.gate-2 {
	transform: none;
}
.zadachi {
	display: flex;
	justify-content: space-between;
	align-items: center;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 30px 0 0 0;
}

.zadachi__item {
	width: 100%;
	height: 350px;
	/*padding: 10px;*/
	margin: 10px 0;
	position: relative;	
	cursor: pointer;
}

.zadachi__overlay {
	display: flex;
	position: absolute;
	top: 0;
	background: rgba(56, 56, 56, 0.65);
	width: 100%;
	height: 100%;
	transition: all 0.5s ease-in-out;
}

.zadachi__item:hover .zadachi__overlay {
	background: none;
}
.zadachi__img {
	width: 100%;
	height: 100%
}

.zadachi__text {
	/*position: absolute;*/
	/*top: 0;*/
	margin: auto 20px 20px 20px;
	bottom: 50px;
	color:#efc90cfa;
	padding: 10px;
	font-family: Roboto-Regular, sans-serif;
}

.zadachi__title{
	font-size: 30px;
	margin-bottom: 15px;
}

.zadachi__desc {
	color:#ffffff;
	font-size: 20px;
	margin-bottom: 15px;
}

.zadachi__price {
display:none;
	font-size: 20px;

}

.pluses-section {
    padding: 80px 0;
    margin: 0 0 80px 0;
	background: #e9e8e882;
}

.form-sections {
	background: #e9e8e882;
}

.pluses {
	display: flex;
	justify-content: space-between;
	align-items: center;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 30px 0 0 0;
}

.pluses__item {
	display: flex;
	justify-content: space-between;
	align-items: center;
	/*width: 33%;*/
	/*height: 350px;*/
}

.pluses__image {
	display: flex;
	background: #efc90cfa;
	width: 65px;
	padding: 15px;
	margin: 60px 10px;
}
.pluses__img {
	/*height: 64px;*/
	margin: auto;
}

.pluses__text {
	padding: 10px;
	width: 80%;
	color: #292A2B;
	font-family: Roboto-Medium, sans-serif;
}

.pluses__title {
	font-size: 22px;
	padding: 5px;
	font-weight: bold;
}

.pluses__descr {
	font-size: 18px;
	padding: 5px;
}

.project-properties-title {
	margin: 0 auto 0px;
	height: auto;
	width: auto;
}


.reviews-block {
	height: auto;
}
/*.reviews-block-redizain {
	width: 48%;
	height: fit-content;
}

.reviews-item-redizain {
	display: flex;
	justify-content: space-between;
	align-items: center;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
}

.rewiews-block-img img {
	width: 100%;
}

.reviews-item-redizain .reviews-desc {
	width: 46%;
	float: none;
	padding: 0;
}
.reviews-item-redizain .reviews-img-container {
	width: 53%;
	float: none;
}

.reviews-item-redizain .reviews-desc .reviews-title {
	font-size: 16px;
	height: auto;
	padding: 10px;
}

.reviews-item-redizain .reviews-desc .reviews-text {
	font-size: 16px;
	padding: 0 20px;
	height: auto;
	margin-top: 5px;
}

.reviews-item-redizain .reviews-desc .btn-small {
	width: 200px;
	margin: 10px 0;
}
.reviews-item-redizain .reviews-img-container .project-properties {
	padding: 0;
}
.reviews-item-redizain .reviews-img-container .project-properties table {
	width: 283px;
	font-size: 14px;
}

.reviews-item-redizain .reviews-img-container .rewiews-block-img {
	width: auto;
}

.reviews-block .rewiews-block-img ul.slick-dots {
	bottom: 159px;
}

.slick-prev, .slick-next {
	top: 31%!important;
}*/

.compani {
	display: flex;
	/*justify-content: space-around;*/
	align-items: center;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
}

.compani__item {
	display: flex;
	justify-content: center;
	flex-direction: column;
	width: 100%;
	text-align: center;
	padding: 10px 20px;
	box-shadow: 5px 5px 10px rgba(0,0,0,0.5);
	margin: 10px;
	height: 280px;
	background-color: #ffffff;
}

.compani__item-width {
	width: 100%;
}

.compani__title {
	/*margin: auto;*/
	font-size: 30px;
	text-transform: uppercase;
	/*font-weight: bold;*/
	padding: 0 15px;
	text-align: center;
	font-family: Roboto-Medium, sans-serif;

}

.compani__title-yellow {
	color:  #efc90cfa
}

.compani__text {
	/*margin: auto;*/
	font-size: 18px;
	padding: 0 15px;
	margin-top: 20px;
	text-transform: uppercase;
	font-family: Roboto-Regular, sans-serif;
	line-height: 1.3;
}

.h1-center {
	width: 100%;
	text-align: center;
	font-family: Roboto-Regular, sans-serif;
	padding: 40px 0;
	font-size: 50px;
}

.about-section {
	background-color: #e9e8e882;
	/*background-color: #e8eff980;*/
	padding: 0 0 80px 0;
    /*margin: 0 0 80px 0;*/
    margin: 0;
}

.contactpage {
	padding: 30px 0;
	display: flex;
	font-family: Roboto-Regular, sans-serif;
	justify-content: space-around;
	align-items: center;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
}

.contactpage__info {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	width: 28%;
	height: 400px;
}

.contactpage__title {
	font-size: 16px;
	padding: 10px 0;
}

.contactpage__text {
	padding: 10px 0;
	font-size: 20px;
	font-family: Roboto-Medium, sans-serif;
}

.contactpage__phone {
	margin-top: 60px;
}

.contactpage__map {
	width: 71%;

}

.contactpage-section {
	padding: 120px 0;
}

.partners {
	padding: 30px 0;
	display: flex;
	justify-content: space-around;
	align-items: center;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
}

.partners__image {
	padding: 30px 0;
	width: 23%;
}

.partners__img {
	width: 100%;
}

.form-block-redizain {
	border: none;
	margin-top: 30px;
	padding: 0;
}

.form-title-redizain {
	border: none;
	width: 80%;
	margin: auto;
}

.form__h2 {
	text-transform: none;
}

.form-img-redizain {
	width: auto;
	height: auto;
}

.form__items {
	padding: 30px 0;
	display: flex;
	/*justify-content: space-around;*/
	justify-content: center;
	align-items: center;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
}

.revievs-block-icon {
	margin-top: 10px;
	height: auto;
	padding: 0;
}

.btn-big {
	width: 100%;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
} 

.form-img {
	display: none;
}
.btn-big-anim{
width:300px;
     height:75px;
     border: 1px solid #e1e1e1d1;
      background: crimson;
      box-shadow: 0 -150px 70px -120px #ff8b06 inset, 
      0 -220px 70px -120px #ff8b06 inset,
      0 -280px 70px -120px gold inset;
      border-radius: 5px;
      animation: background 3s infinite alternate;
      font-size:16px;
      text-shadow: 1px 1px 4px lightgray;
}

.btn-big-anim:hover {
    height: 75px;
    margin-top: 4px;
}

@keyframes background {
  50% {
    font-size:16px;
    color: white;
    background: #ff8b06;
    box-shadow: 0 -140px 70px -120px #ff8b06 inset, 0 -210px 70px -120px #ff0000 inset, 0 -280px 70px -120px #ff0000 inset;
  }
}